<meta charset="UTF-8" />
<meta name="description" content="{{ .Site.Params.Description }}" />
<meta name="keywords" content="{{ .Keywords }}" />
<meta name="author" content="Embedded Education" />
<meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="apple-mobile-web-app-title" content="{{ .Site.Title }}" />
